html {
  overflow-y: scroll;
  font-family: Verdana,Arial,sans-serif;
  
}

body {
  font-family: Verdana, Arial;
  /*font-size: 70%;*/
  font-size: 11px;
  margin: 0;
  padding: 0;
  line-height: 1.345;
  background-color: #f3f5f6;
  border-top: 1px solid #535353;
  height: 99.9%;
}

body { overflow: scroll !important; overflow-x:hidden !important; overflow-y: visible !important;  } 


#portal{
	width: 100%;
	text-align: center;
}

#shadow1 { width: 974px; border: solid #f3f5f6 1px; display: block; margin-left: auto; margin-right: auto;text-align: left;}
#shadow2 { width: 972px; border: solid #f2f4f5 1px;}
#shadow3 { width: 970px; border: solid #f0f2f3 1px;}
#shadow4 { width: 968px; border: solid #edeff0 1px;}
#shadow5 { border: solid #e9ebec 1px; width: 966px;}
#shadow6 { border: solid #e5e7e8 1px; width: 964px;}
#shadow7 { border: solid #dfe1e2 1px; width: 962px;}
#shadow8 { border: solid #d8dadb 1px; width: 960px;}


#header { 
	width: 960px; 
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 21px;
    position:relative;
}

#header a:link,
#header a:visited,
#header a:active {
	color: #535353;
	/*font-size: 11px;*/
	font-size: 1em;
	text-decoration: none;
}

#header a:hover {
	color: #000;
	font-size: 1em;
	text-decoration: underline;
}

ul#left-header {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;	
}

ul#left-header li {
	float: left;
	margin-right: 16px;
}

ul#right-header {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}

ul#right-header li{
	float: left;
	margin-left: 16px;
}


#box {
	width: 960px;
	background-color: white;
}

#logo {
	text-align: center;
}
#caption {
	height: 30px;
	background-color: #f2d9e7;
	padding-left: 20px;
	padding-top: 2px;
	font-style: italic;
	/*font-size: 14pt;*/
	font-size: 1.3em;
}

#top_nav {
	height: 60px;
	background-color: #a90061;
	font-family: Arial;
	/*font-size: 12px;*/
	font-size: 1.1em;	
	line-height: 2em;
	font-weight: bold;
	position: relative;
	color : white;
}

#top_nav ul {
	list-style-type: none;
	position: absolute;
	bottom: 0px;
	margin-left: 10px;
	padding-left: 0;
	margin-bottom: 0;}

#top_nav ul li {
	float: left;
	padding-left: 0.9em;
	padding-right: 0.9em;}

#top_nav ul li:hover {
	background-color: #e5b2cf;
	color: #000;
}



#top_nav ul li.selected {

	background-color: #e5b2cf;
	color: #000;
}

#top_nav ul li.selected a:link,
#top_nav ul li.selected a:visited,
#top_nav ul li.selected a:active {
	color: #000;
}

#top_nav ul li a:link,
#top_nav ul li a:visited,
#top_nav ul li a:active {
	text-decoration: none;
	color: #fff;
}

#top_nav ul li:hover a:link,
#top_nav ul li a:hover,
#top_nav ul li.selected a:link 
{
	text-decoration: none;
	color: #000;
}



#searchbox {
	position: absolute;
	right: 58px;
	top: 15px;
	height: 40px;
	width: 178px;
}

#searchbox input[type=submit] {
	border: 1px solid #000;
	background-color: #fff;
	margin: 0;
	padding: 0;
	width: 50px;
	position: absolute;
	right: 20px;
	height: 20px;
}
#searchbox input[type=submit]:hover {
color: #000;
}

#searchbox input[type=text]{
	border: 1px solid #000;
	background-color: #fff;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 65px;
	width: 124px;
	height: 18px;
}

/*10px font-size*/
#searchbox a:link { font-size: 0.91em; text-decoration: none; color: #fff; }
#searchbox a:visited { font-size: 0.91em; text-decoration: none; color: #fff; }
#searchbox a:hover { font-size: 0.91em; text-decoration: underline; color: #fff; }
#searchbox a:active { font-size: 0.91em; text-decoration: none; color: #fff; }

#searchbox .sitemap { position: absolute; bottom: 3px; right: 147px; margin: 0; padding: 0; line-height: 1.4; }
#searchbox .search_link { position: absolute; bottom: 3px; right: 3px; margin: 0; padding: 0; line-height: 1.4;}

#sub_nav {
	background-color: #e5b2cf;
	height: 30px;
	/*font-size: 12px;*/
	font-size: 1.09em;
	font-family: Arial;
	color: #000;
	position: relative;
}

#sub_nav ul {
	list-style-type: none;
	position: absolute;
	bottom: 4px;
	margin-left: 10px;
	padding-left: 0;
	margin-bottom: 0;
}

#sub_nav ul li {
	float: left;
	padding-left: 0.9em;
	padding-right: 0.9em;
}

#sub_nav ul li a:link,
#sub_nav ul li a:visited,
#sub_nav ul li a:active {
	text-decoration: none;
	color: #000;
}

#sub_nav ul li:hover a:link,
#sub_nav ul li a:hover
{
	text-decoration: underline;
	color: #000;
}

#sub_nav ul li.selected a:link {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}




#breadcrumb {
	height: 18px;
	margin-left: 250px;
    padding-top: 4px;
}



#breadcrumb p a:link,
#breadcrumb p a:active,
#breadcrumb p a:visited {
	/*font-size: 11px;*/
	font-size: 1em;
	font-family: Verdana;
	text-decoration: underline;
	color: #154273;    
}
#breadcrumb p a:hover {
	/*font-size: 11px;*/
	font-size: 1em;
	font-family: Verdana;
	text-decoration: underline;
	color: #0162cd;    
}
.imgreplacement {
    margin-left: 3px;
    margin-right: 3px;
}

#breadcrumb p {
	/*font-size: 11px;*/
    font-size: 1em;
    font-family: Verdana;
}

#footer {
	padding: 0;
	margin: 0;
	height: 75px;
	position: relative;
    background-color: white;
}

#footer img {
	position: absolute;
	bottom: 0;
	left: 230px;
}

#bottum-spacer {
	height: 30px;
}

.details {
	margin-bottom: 10px;
}

.hidden {
    display:none;
}

